use toolkit value which ensures wayland support
authorJan Palus <atler@pld-linux.org>
Tue, 13 Jul 2021 19:15:16 +0000 (21:15 +0200)
committerJan Palus <atler@pld-linux.org>
Tue, 13 Jul 2021 19:15:16 +0000 (21:15 +0200)
cairo-gtk3-wayland is equivalent to cairo-gtk3 with enforced
dependencies for wayland support

firefox.spec

index 32a764554c768aa3dc827030dabf37ce2c5c8602..cf1c93aeaf1b8ec3601c06a2cb4d1d4acce113a4 100644 (file)
@@ -2149,7 +2149,7 @@ ac_add_options --disable-necko-wifi
 ac_add_options --disable-updater
 ac_add_options --enable-alsa
 ac_add_options --enable-chrome-format=omni
-ac_add_options --enable-default-toolkit=cairo-gtk3
+ac_add_options --enable-default-toolkit=cairo-gtk3-wayland
 ac_add_options --enable-extensions=default
 %{?with_geckodriver:ac_add_options --enable-geckodriver}
 %{?with_gold:ac_add_options --enable-linker=gold}
This page took 1.346362 seconds and 4 git commands to generate.